.container{
    background-color: lightgrey;
    height: 200px;
    width: 600px;
    margin: auto;
    padding: 20px;
}

.weekday{
    font-weight: bold;
    display: flex;
    margin-top: 10px;
    margin-left: 10px;
}

.displaybox{
    height: 30px;
    width: 150px;
    background-color: white;
    border: 1px solid black;
    border-radius: 2px;
    margin-left: 10px;
    margin-top: -10px;
    padding-top: 10px;
    text-align: center;
}

.weekbuttons{
    margin-left: 10px;
    margin-top: 20px;
}

button{
    width: 80px;
    height: 30px;
}

.container1{
    width: 500px;
    height: 300px;
    margin: auto;
    border: solid coral 2px;
    position: relative;
}
#sq{
    width: 30px;
    height: 30px;
    background-color: greenyellow;
    position: absolute;
    top: 0;
    left: 0;

}
.container2{
   width: 100px;
   display: flex;
    margin: 30px auto;

}